body {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

A:visited {
   color : #0000cc
}

A:link {
   color : #0000cc
}

A:active {
   color : #0000cc
}

td  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

li  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

p  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

ul  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

ol  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

.grn  {
	color: #336633;
	font-family : arial, helvetica, sans-serif
}

.std  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

.fixed_hdr  {
	color: #000000;
	font-family : arial, helvetica, sans-serif
}

.smalltext  {
	color: #000000;
	font-family : arial, helvetica, sans-serif;
	font-size : 66%
}

.medtext  {
	color: #000000;
	font-family : arial, helvetica, sans-serif;
	font-size : 88%;
	vertical-align : top;
}

.header  {
	color: #336633;
	font-family : arial, helvetica, sans-serif;
	font-size : medium
}

.hptext  {
	color: #000000;
	font-family : arial, helvetica, sans-serif;
	font-size : 9pt
}